Retrieves the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "28b2d62a-4321-4475-af28-a37b2789696f",
  "_parent_id": "8b246638-c263-48cc-b002-17bf8d0b5bbd",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "f25095b7-c625-48db-acb9-0b31f7b155fd",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "9ff0a682-50d1-4a23-868b-1a31a48df1e6",
    "_parent_id": "562a1141-4bf3-41f0-b263-94e987daaa6d",
    "root_parent_id": "24ad6ab6-fc9e-40c4-9874-23ae01a671b5",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "4469a920-8d95-4b50-97c1-2c62a71df4aa",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "2518699e-f1e9-47fd-ad47-ac95b888853b",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "ce8e8a79-bb4b-4008-9f2a-1a0ad069e5af",
      "_parent_code": "sample string 6",
      "sales_organization_id": "b0457901-be12-4966-8932-b05daff42dbf",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "3a120989-0b07-4d02-a443-a82797134173",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
        "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
        "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
      },
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "equipment_model_id": "cc0d4137-c330-41f8-8e5a-c8ecabcdc05b",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "0c1fc4ec-1fe7-4f43-be95-1ce704930063",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "e90dc289-36c7-4415-92c2-993da4a31956",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "2af712a0-69a0-4627-89e6-272afd020708",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "1bd946bf-4837-4d98-ae89-d6d6052dfc9a",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "3a120989-0b07-4d02-a443-a82797134173",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
          "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
          "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
        },
        "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
      },
      "equipment_family_id": "9828fa79-2e28-4125-ad62-e69113e966bf",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "2518699e-f1e9-47fd-ad47-ac95b888853b",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "ce8e8a79-bb4b-4008-9f2a-1a0ad069e5af",
        "_parent_code": "sample string 6",
        "sales_organization_id": "b0457901-be12-4966-8932-b05daff42dbf",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "3a120989-0b07-4d02-a443-a82797134173",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
          "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
          "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
        },
        "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
      },
      "date_in_production_since": "2026-09-21T05:42:47.1247928+00:00",
      "date_out_of_production_since": "2026-09-21T05:42:47.1247928+00:00",
      "date_end_support": "2026-09-21T05:42:47.1247928+00:00",
      "sales_organization_id": "82f8d462-68a6-4549-8ce3-19f885358454",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "3a120989-0b07-4d02-a443-a82797134173",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
        "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
        "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "project_status_id": "0e7d9a37-1c56-412c-836e-1e790706bad2",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "7008ee53-5680-4f14-a995-01391960b456",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "d2a0c885-5536-4fac-8200-bcec1081f897",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "3a120989-0b07-4d02-a443-a82797134173",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
        "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
        "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "company_id": "76657b4d-2f48-4309-a954-79cd1260b87f",
    "company_code": "sample string 12",
    "db_address_id": "36a01a04-d021-4a57-b8e6-61bf9bb233c2",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "13be4b3c-9c3a-4c44-9c01-67ff6a566cdc",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "bb52c9c4-cd8a-48bb-8028-c89b703f8625",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-09-21T05:42:47.1247928+00:00",
    "date_create": "2026-09-21T05:42:47.1247928+00:00",
    "date_update": "2026-09-21T05:42:47.1247928+00:00",
    "updated_by_user_id": "04bd31f3-134f-4fef-b7cf-2e925b9157c9",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-09-21T05:42:47.1247928+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-09-21T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-09-21T05:42:47.1247928+00:00",
    "date_last_job": "2026-09-21T05:42:47.1247928+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-09-21T05:42:47.1247928+00:00",
    "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "0ecdcc3e-b329-49b6-b0b6-4f2126930bd5",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "063d2eb1-2261-4b36-8f5f-5b07c11c9929",
    "name": "sample string 2",
    "sales_organization_id": "eaa0460f-09fc-4782-a9a5-e3112fdc6a2b",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "b7d8ff27-4615-48ae-bf90-8e6a9cadbbf8",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "b895504d-474f-4908-82a6-9917379f449b",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "8fa436dc-9060-4feb-a49e-e8e9b224e94e",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "3a120989-0b07-4d02-a443-a82797134173",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
      "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
      "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
  },
  "job_status_id": "9628c576-a47b-4d83-ba37-6cc4765c7677",
  "job_status_code": "sample string 11",
  "db_address_id": "7c017696-b665-43ef-9646-d344f8964549",
  "contact_id": "d15e538a-bc4d-43cd-b69c-65927b3a928e",
  "requested_by_company_id": "be05a3c3-5d24-4cbf-81c5-6079e6fab177",
  "requested_by_contact_id": "0c490852-c726-4c62-ad0e-ce36c5238efa",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-09-21T05:42:47.1247928+00:00",
  "due_date": "2026-09-21T05:42:47.1247928+00:00",
  "date_create": "2026-09-21T05:42:47.1247928+00:00",
  "date_update": "2026-09-21T05:42:47.1247928+00:00",
  "date_closed": "2026-09-21T05:42:47.1247928+00:00",
  "suggested_user_id": "9d7c9b42-fabc-4bd4-9e35-ed4facd8a287",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "d082f479-800f-4418-9782-52f1a00c57dd",
    "db_language_id": "ca8e8e79-38c7-4af4-938d-517e463a526d",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-09-21T05:42:47.1247928+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "aef780c2-c48a-4d08-95d5-77bc130695b8",
    "sales_organization": {
      "id": "3a120989-0b07-4d02-a443-a82797134173",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
      "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
      "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "05e61315-acf8-40c5-ad90-ca678e1fad48",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "7a8b0cbd-abfc-42c1-bc06-62a2c906235c",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "1ca31ada-46ff-4727-912b-16ceffaf319e"
  },
  "suggested_date_start": "2026-09-21T05:42:47.1247928+00:00",
  "skill_id": "50a63fe0-ec09-4675-a58b-42e135886f13",
  "skill_code": "sample string 32",
  "skill": {
    "id": "ca829adf-53f7-40d3-8630-84c7f1351d1c",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "459c0dc2-bbcf-485f-bd7a-bcafef28e3d1",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "3a120989-0b07-4d02-a443-a82797134173",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "51c30c36-72d2-46bc-afd9-015bf96e5ef3",
      "db_currency_id": "2e1ae0db-ec8f-447d-9ca9-4c46e77a2253",
      "db_language_id": "a19b7beb-1a1d-44b5-a66a-84595b17e9e1",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
    },
    "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "c9d5eeb7-c84f-4a14-8635-e0da5ecd30a7",
  "date_reported_by_company": "2026-09-21T05:42:47.1247928+00:00",
  "id2": 36,
  "company_id": "a93ff27a-0e81-4839-bd29-f294da08d985",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "0c89b40c-5643-42bc-898f-bb85820bf120",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-09-21T05:42:47.1247928+00:00"
}